/*** FONTS ***/

html {
    font-size: 16px;
}

body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

.fas,
.fab {
    font-size: 14px;
    color: #fff;
    padding: 0em 0.5em;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.7rem;
    font-weight: 300;
    color: #333;
    text-rendering: optimizeSpeed;
    margin-bottom: 1em;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    color: #333;
    text-rendering: optimizeSpeed;
    margin-bottom: 1em;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
    text-rendering: optimizeSpeed;
}

p, .caldera-grid label {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 30px;
    font-weight: 100;
    color: #333;
    text-rendering: optimizeLegibility;
    margin-bottom: 1em;
}

li {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 30px;
    font-weight: 100;
    color: #333;
}

a{
    text-decoration: none;
    color: #000;
}

/*** GLOBAL ***/

* {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    box-sizing: border-box;
    position: relative;
}

ul {
    margin: 0;
    padding: 0;
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1px;
    margin-left: -1px;
    width: 90%;
    margin: auto;
}

.row-wide {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1px;
    margin-left: -1px;
    width: 100%;
    margin: auto;
}

.section {
    clear: both;
    padding: 2em 0em;
    display: block;
}

.container {
    width: 90%;
    margin: auto;
    max-width: 1220px;
}

.col-1-fourth {
    width: 25%;
    float: left;
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1px;
    padding-left: 1px;
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}

.col-1-half {
    width: 50%;
    float: left;
}

/*** TOP BAR ***/

.top-bar {
    background: #22b2b8;
    line-height: 35px;
    display: table;
    width: 100%;
}

.top-bar,
.top-bar a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

.top-bar a:hover {
    font-weight: bold;
}


.top-bar-padding {
    padding: 0em 1em;
}

.left {
    float: left;
    display: table-cell;
    vertical-align: middle;
}

.right {
    float: right;
    display: table-cell;
    vertical-align: middle;
}

.left {
    float: left;
}

.menu-top-menu-container li {
    list-style: none;
    display: inline;
    padding: 0em 1em;
}

/*** NAVIGATION ***/

nav {
    width: 100%;
    padding: 1.875em 4.063em;
    position: absolute;
    z-index: 3;
}

.right {
    text-align: right;
}


.logo {
    display: block;
    overflow: hidden;
    width: 170px;
}

.logo img {
    display: block;
    width: 100%;
    height: auto;
    transition: opacity 0.5s 0.25s;
}

a.mega-menu-link {
    text-transform: uppercase !important;
    font-size: 14px !important;
    font-family: 'Montserrat', sans-serif !important;
    letter-spacing: 1px;
}

a.mega-menu-link:hover {
    color: #edc009 !important;
}

#mega-menu-wrap-main-menu{
    padding-top: 2em!important;
}

/*** Page header ***/
nav.page {
    background: #fff;
    display: block;
    position: relative;
    border-bottom: solid 1px #e6e6e6;
}

nav.page a.mega-menu-link{
    color: #000!important;
}

/*** COLUMNS ***/


.content-column.two_third.last_column {
    padding-left: 2em;
}

.content-column.one_third {
    padding-right: 2em;
}

/*** table ***/

th {
    width: 50%;
    padding: 0em 2em 1em 0em;
    text-align: left;
}

th h3 {
    font-size: 16px;
    padding-bottom: 1em;
    font-weight: 500;
}

hr {
    border-bottom: solid 1px #dbdbda;
    margin-bottom: 2em;
    margin-top: 2em;
}

.content-column.two_third.last_column {
    border-left: solid 1px #dbdbda;
}


/*** HEADER IMAGE ***/

header {
    max-height: 93vh;
    overflow: hidden;
}

header.image.postheader img {
    width: 100%;
}

/*** SLOGAN ***/

header .slogan {
    position: absolute;
    bottom: 25%;
    z-index: 1;
    margin: auto;
    text-align: center;
    width: 100%;
}

.slogan h2.slogan-header {
    color: #fff;
    text-transform: uppercase;
    font-size: 60px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
    font-weight: bold;
}

.slogan h1.slogan-header {
    color: #fdcb00;
    text-transform: uppercase;
    font-size: 60px;
    letter-spacing: 0px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
	margin-bottom: 0.5em;
}

.scroll-down {
    position: absolute;
    bottom: 3%;
    z-index: 1;
    margin: auto;
    text-align: center;
    width: 100%;
}

.scroll-down i {
    color: #fdcb01;
    font-size: 32px;
}

/*** MAIN ***/

.about .rte {
    max-width: none;
    padding: 5vw;
}

img.about {
    padding: 3rem;
    max-width: none;
}

.line.line-left {
    text-align: left;
}

.line {
    clear: both;
    line-height: 0;
    margin: 25px 0 20px;
}

.line i {
    background: #36c1c8;
    display: inline-block;
    height: 4px;
}

.line-size-small i {
    width: 75px;
}

/*** PORTFOLIO ***/

.portfolio-item {
    position: relative;
    overflow: hidden;
    text-align: center;
    flex: 0 0 50%;
    max-width: 50%;
}

.portfolio-item .padding {
    padding: 0 10%;
    position: relative;
    z-index: 1;
}

.portfolio-item a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
}

.portfolio-item .title {
    z-index: 2;
    padding: 2.5vw 0;
    margin: 0;
    font-weight: 300;
    color: white;
    min-width: 5em;
    font-size: 2rem;
    line-height: 1.25;
    font-family: 'Montserrat', sans-serif;
}

.portfolio-item .image {
    position: relative;
    z-index: 2;
    min-width: 250px;
}

.portfolio-item .image img {
    margin-bottom: -1.5em;
    box-shadow: 0 1em 2em rgba(0, 0, 0, 0.3);
    transform: translate3d(0, 0, 0);
    transition: 0.4s ease-in-out;
    width: 100%;
}

.portfolio-item .background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #333;
    z-index: -1;
}

.portfolio-list {
    margin: 0;
    list-style: none;
}

@media print,
screen and (min-width: 62em) {
    .large-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.row.expanded {
    width: 100%;
}

.row {
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.image:hover .image-hover {
    height: 100%;
}

.image-hover {
    background-color: #0000008a;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
span.button {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    border: solid 2px white;
    padding: 1em 2em;
    border-radius: 5px;
    background: #3e3e3e;
    text-transform: uppercase;
}

/*** CTA ***/

.cta {
    background: #23b2b8;
    text-align: center;
    padding: 1em;
}

a.btn {
    border: white solid 2px;
    border-radius: 5px;
    padding: 1em 2em;
    display: inline-block;
    margin: 0.5em;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

/*** FOOTER ***/

.pre-footer, footer {
    background: #2a2f35;
    display: table;
    width: 100%;
}

.pre-footer .container {
    padding: 4em 0em;
    display: table;
}

h3.title {
    color: #656b6f;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 1em;
}

ul.contact li {
    list-style: none;
    border-bottom: #dbdbdb 1px solid;
    padding: 1em 0em;
}

h6 {
    display: inline;
    width: 37%;
    display: inline-block;
    float: left;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

.pre-footer p,
.pre-footer a {
    color: #656b6f;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 0;
}

.pre-footer .fas,
.pre-footer .fab {
    font-size: 14px;
    color: #656b6f;
    padding: 0em 2px;
}

li.no-border {
    border: none !important;
}


footer {
    text-align: center;
    color: #888;
    padding: 1em;
    background: #1c1d1f;
}

footer a {
    color: #888;
}

/*** SINGLE PAGE ***/

.page-container {
    padding-top: 2em;
    width: 90%;
    margin: auto;
    max-width: 1220px;
    margin-bottom: 2em;
}

.page-header h1 {
    text-align: center;
    font-weight: 400;
}

/*** ABOUT PAGE***/

.one-third {
    width: 45%;
    float: left;
    overflow: hidden;
}

.one-third img {
    width: 100%;
}

.two-third {
    width: 55%;
    float: left;
}

.about-text {
    background: #23b2b8;
    /* color: #fff!important; */
    padding: 2em;
    margin-left: -4em;
    margin-top: 25%;
}

.about-text p {
    color: #fff;
}

h4 {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 1em;
}

.section.timeline {
    background: #f2f2f2;
}

table#timeline {
    border-spacing: 0;
}

tr {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    display: table-row;
}

td {
    vertical-align: middle;
}

#timeline td.timeline-year {
    background: linear-gradient(90deg,transparent,transparent calc(50% - 2px),#fce6d8 calc(50% - 2px),#fce6d8 calc(50% + 2px),transparent calc(50% + 2px),transparent);
}

#timeline td.timeline-year h3 {
    background-color: #fce6d8;
    padding: 10px;
}

/*** MENU ***/

ul.mega-sub-menu {
    padding-bottom: 1em!important;
}

ul.mega-sub-menu img {
    width: 65px;
    height: 65px;
    margin: auto;
    display: table;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row, #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column {
    margin-bottom: 0;
}
ul.mega-sub-menu li a {
        text-align: center!important;
    text-transform: none!important;
    font-weight: 500!important;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu{
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.16);
}


#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
    padding: 1em 1em 0em 1em!important;
}

/** MAIL SIGN UP FORM ***/

input, textarea {
    padding: 1em;
    width: 100%;
    margin: 5px 0em;
    background: #d7d8d9;
    color: #1c1d1f!important;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;

}

input#mc-embedded-subscribe {
    width: 50%;
    margin: 5px auto;
    display: block;
    background: #1c1d1f;
    color: #e1e1e2!important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

input#mc-embedded-subscribe:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    background: #3d3f44;
    color: #fff!important;
}


/*** SERVICES ***/

ul.services li {
    list-style-type: none;
    display: inline;
    float: left;
    width: 25%;
    margin: auto;
    text-align: center;
}

ul.services img {
    width: 80px;
    height: auto;
}

ul.services h3{
    padding: 1em 0em;
    
}
.ui-widget {
    font-family: 'Montserrat', sans-serif;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: none;
}

.accordions.flat .accordions-head {
    margin: 1em 0em;
    padding: 1.5em 1em;
}

#accordions-69 .ui-accordion-header-active {
    margin-bottom: 0em;
    background: #f2f2f0;
    border-bottom: solid 1px #d7d8d9;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
}


#accordions-69 .accordion-icons {
    color: #2a2f35;
    font-size: 16px;
    float: right;
}

#accordions-69 .accordions-head-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    text-rendering: optimizeSpeed;
}

/*** HOSTING ***/

section.hosting-banner {
    height: 70vh;
    background: url(/wp-content/uploads/2018/05/IMG_2154.jpg);
    background-size: cover;
}

section.box {
    width: 30%;
    float: left;
    margin: 1em;
    text-align: center;
}

.outline {
    border: solid #ffd014 1px;
    border-radius: 8px;
}

.featured {
    height: 4em;
}

.featured.yes {
    background: #ffcf15;
    padding: 1em;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.heading {
    padding: 2em;
    border-bottom: solid #ffd014 1px;
}

h2.featured {
    color: #fff;
}

section.hosting-plans h2 {
    margin-bottom: 5px;
}

.price-table-price {
    font-size: 38px;
    color: #ffce15;
    font-weight: 700;
}

.price-table-unit {
    font-size: 13px;
    font-weight: 700;
}

.summary ul {
    padding: 2em;
}

.summary ul li {
    list-style-type: none;
    padding: 0.5em;
}

a.order-now.button {
    background: #ffd014;
    padding: 1em 2em;
    border-radius: 8px;
    margin-bottom: 2em;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1.5px;
}

a.order-now.button:before {
    content: '\f217';
    padding-right: 1em;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-size: 26px;
}

/*** Contact Box ***/

section.contact {
    background: url(/wp-content/uploads/2018/05/IMG_2154.jpg);
    display: flow-root;
    background-size: cover;
}

section.contact .box {
    margin: auto;
    background: #fff;
    max-width: 1050px;
    margin: 6em auto;
    display: flex;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.16);
}

.padding {
    padding: 2em;
    width: 100%;
}

.one-half {
    width: 50%;
    float: left;
    padding: 1em;
}

section.contact input, section.contact textarea {
padding: 1em;
    float: left;
    margin: 5px 0em;
    background: #ffffff;
    color: #1c1d1f!important;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    border: solid 1px rgba(0,0,0,0.15);
    margin-right: 0.5em;
    margin-top: 8px;
}

span.wpcf7-form-control-wrap.your-name input.wpcf7-form-control.wpcf7-text {
    margin-right: 9px;
}

section.contact textarea {
    width: 100%!important;
    height: 150px;
}

div.wpcf7-mail-sent-ok {
    clear: both;
    border: none!important;
    border-radius: 5px;
    /* display: table-column; */
    background: #23b2b8;
    color: #fff;
    padding: 1em!important;
    margin: 0em!important;
    font-family: 'Roboto', sans-serif;
}


.row {
    margin: 0;
}

h1.number {
    color: #ffcd01;
    font-size: 44px;
    font-weight: bold;
    margin: 0;
}

h1.service-title {
    margin-top: 21px;
    margin-bottom: 0;
    padding-left: 12px;
    font-size: 24px;
    font-weight: bold;
}

h4.service {
    color: #ffcd01;
    padding-top: 1em;
    text-align: center;
    font-size: 12px;
    padding-bottom: 0;
}

h4.service-price {
    color: #ffce00;
    font-size: 26px;
    text-align: center;
    padding-bottom: 0.5em;
    text-transform: lowercase;
}

h5 {
    font-weight: 100;
    color: #6f6f6f;
    font-size: 12px;
    padding: 3px 0em;
}

ul.service-inclusions li {
    list-style: none;
    line-height: 24px;
}

ul.service-inclusions li:before {
    font-family: FontAwesome;
    content: "\f067";
    font-weight: 100;
    font-size: 12px;
    color: #ffcf00;
    padding-right: 9px;
}

p.light {
    font-size: 10px;
    color: #777;
}

div#website-design {
    background: #f2f2f2;
}

.section-padding {
    max-width: 1200px;
    margin: auto;
    padding-top: 1em;
        display: table;
}

.hosting-text {
    background: #fff;
    width: 35%;
    top: 15%;
    margin: auto;
    /* text-align: center; */
    padding: 1em 4em;
    border-radius: 15px;
    box-shadow: 0 1em 2em rgba(0, 0, 0, 0.3);
}

.hosting-text h1, .hosting-text p {
    text-align: center;
}

a.get-started.button {
    border: solid 2px #ffd014;
    border-radius: 5px;
    padding: 1em 2em;
    display: inline-block;
    margin: 0.5em;
    color: #ffd014;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    margin: auto;
    display: table;
}

.hosting-text ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    padding-right: 10px;
    color: #ffd014;
}

.hosting-text ul li {
    list-style: none;
}

.profile-photo {
    width: 100px;
    height: 100px;
    border-radius: 75px;
    float: left;
    margin-right: 1em;
}
a.contact {
    font-weight: normal;
    font-size: 14px;
    color: #23b2b8;
}

i.contact {
    background: #24b2b8;
    border-radius: 150px;
    height: 50px;
    width: 50px;
    font-size: 27px;
    padding: 10px 13px;
}

td p {
    margin: 5px 1em;
}

.hosting-text p {
    line-height: 55px;
}

/*** TABLET ***/

@media only screen and (max-width: 1020px)  {

.logo {
    width: 100px;
}

.row.clearfix {
    margin: 0;
    width: 100%;
}

.col-1-half img {
    width: 100%;
}

.col-1-fourth {
    width: 50%;
}
}

/*** PHONE ***/

@media only screen and (max-width: 500px)  {
	
	.one-half, .two-third, .span10, .span4 {
        width: 100%!important;
    padding: 1em!important;
}
	
	.hosting-text {
    background: #fff;
    width: 80%;
	}
	
	section.hosting-banner {
    height: 26vh;
	}

	.about.page-container .one-third {
    display: none;
}
	
.about-text {
    background: #23b2b8;
    /* color: #fff!important; */
    padding: 2em;
    margin-left: 0em;
    margin-top: 0em;
}	
	
.top-bar, .slogan, .col-xs-9.right {
    display: none;
}

.col-xs-3 {
    flex-basis: 100%;
    max-width: 100%;
}
.logo {
    width: 50%;
    margin: auto;
    padding-top: 3em;
}

.col-1-half {
    width: 100%;
}

.portfolio-item {
    flex: 0 0 100%;
    max-width: 100%;
}

.col-1-fourth {
    width: 100%;
    } }

/*** BLOG ***/

.blogpage {
    max-width: 1170px!important;
    margin: auto!important;
}

.blogcontainer {
    display: flex;
}

.blogcontainer div#sidebar {
    display: block!important;
}

.span10 {
    width: 65%;
    float: left;
    margin: 0;
}

.span4 {
    width: 35%;
    float: right;
    margin: 0;
}

.sidebar-inner {
    border-left: solid 1px #d8d8d8;
    margin-left: 2em;
}

span.comment-count:before {
    content: '\f075 ';
    font-family: FontAwesome;
    padding-right: 0.5em;
    color: #22b2b8;
    padding-left: 0.25em;
}

span.post-date:after {
    content: '/';
    padding: 0em 0.5em;
}

h3.post-title a {
    color: #3F2803!important;
    font-size: 22px;
}

.post-info, .post-info a {
    color: #8a8a8a!important;
    padding-bottom: 1em;
}

.readpost {
    background: #89972b;
    padding: 0.5em 1em;
    display: table;
    border-radius: 5px;
}

.readpost a {
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
}

.post {
    border-bottom: solid 1px #e5e5e5;
    padding-bottom: 2em;
    margin-bottom: 2em;
}

.postinfo p {
    margin-bottom: 1em;
}

.post img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.post-image {
    height: 430px;
    overflow: hidden;
}

a.more.btn {
    background: #22b2b8;
    margin: auto;
    display: table;
}

div#sidebar {
    padding: 1em;
}

div#sidebar ul li {
    list-style: none;
    margin: 1em 0em;
}

div#sidebar p {
    text-align: justify;
}
div#sidebar h3 {
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 0;
}

.widget {
    border-bottom: solid 1px #ebebeb;
    padding-bottom: 1em;
    margin-bottom: 2em;
}

select#cat {
    background: #f5f5f5;
    border: none;
    border-radius: 0px;
    /* padding: 1em; */
    color: #8C8C8C;
}

.span4 img {
    width: 100%;
    height: auto;
}

.widget li {
    list-style: none;
}

.widget ul {
    margin: 0;
}

.widget input[type="text"] {
    background: whitesmoke;
    border: 0;
    width: 65%;
    float: left;
    height: 30px;
    border-radius: 5px;
}

.widget input#searchsubmit {
    width: 30%;
    /* font-size: 11px; */
    border-radius: 5px;
    margin-left: 1em;
    padding: 5px 0em;
}

.singlepostinfo {
    padding-top: 2em;
}

.singlepostcontent {
    padding-top: 2em;
}

.post h2 {
    text-align: center;
    padding-top: 1em;
}


/*** COMMENTS ***/

ol.comment-list {
    list-style: none;
}

.comment-author.vcard img {
    width: 50px;
    float: left;
}


cite.fn:after {
    content: '|';
    padding-left: 1em;
}

span.says {
    display: none;
}

.comment-author.vcard {
    float: left;
}

.comment-meta.commentmetadata a {
    color: #89972a;
}

.comment-meta.commentmetadata:before {
    content: 'Posted on';
    font-style: italic;
    color: #979797;
}

div#comments li p{
padding-top: 1em;
}

ol.comment-list li {
    border-bottom: solid 1px #f6f5f6;
    margin-bottom: 2em;
}

ol.children {
    list-style: none;
    margin-left: 4em;
}

ol.children li {
    border-bottom: none;
    margin-bottom: 2em;
}

cite.fn {
    text-transform: capitalize;
    padding: 0em 1em;
    color: #89972a;
}

.reply a {
    color: #89972a;
}

select {
    -webkit-appearance: button;
    -moz-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    background-color: #d7d8d9;
    background-image: url(../images/select-arrow.png);
    background-image: url(../images/select-arrow.png);
    background-image: url(../images/select-arrow.png);
    background-image: url(../images/select-arrow.png);
    background-image: url(../images/select-arrow.png);
    background-position: center right;
    background-repeat: no-repeat;
    border: none;
    border-radius: 3px;
    box-shadow: 0;
    color: #757575!important;
    font-size: inherit;
    margin: 5px 0em;
    overflow: hidden;
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    font-size: 14px;
    padding: 1em;
    opacity: 1;
}

/*** FORM ***/

.caldera-grid .checkbox label, .caldera-grid .radio label{
	width: 100%!important;
}

.caldera-grid .checkbox input[type=checkbox], .caldera-grid .checkbox-inline input[type=checkbox], .caldera-grid .radio input[type=radio], .caldera-grid .radio-inline input[type=radio]{
	top: 20px!important;
}